r79 - builds/debian_unstable/gtk_textui_alsa_zrtp

mikma at minisip.org mikma at minisip.org
Tue Jan 9 11:57:13 CET 2007


Author: mikma
Date: 2007-01-09 11:57:12 +0100 (Tue, 09 Jan 2007)
New Revision: 79

Modified:
   builds/debian_unstable/gtk_textui_alsa_zrtp/build.sh
Log:
Compile gtk_textui_alsa_zrtp with gnutls instead of openssl,
it also needs testing.


Modified: builds/debian_unstable/gtk_textui_alsa_zrtp/build.sh
===================================================================
--- builds/debian_unstable/gtk_textui_alsa_zrtp/build.sh	2007-01-04 20:21:33 UTC (rev 78)
+++ builds/debian_unstable/gtk_textui_alsa_zrtp/build.sh	2007-01-09 10:57:12 UTC (rev 79)
@@ -16,6 +16,7 @@
 svn co -r $REV svn://svn.minisip.org/minisip/trunk || { echo "ERROR Could not download source" >&2 && exit 1 ; }
 
 # compile with zrtp and alsa options (other than the prefix)
+# and with gnutls instead of openssl
 # fix: config options are added to all libraries, even if only
 # one should get it
 cd trunk
@@ -23,7 +24,7 @@
     cd $LIB
     echo "" >&2
     echo "AUTOBUILD_INFO: processing ${LIB}..." >&2
-    ./bootstrap && ./configure --enable-textui --enable-zrtp --enable-alsa prefix=$PREFIX && make -j2 && make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >&2 && exit 1 ; }
+    ./bootstrap && ./configure --enable-textui --enable-zrtp --enable-alsa --with-openssl=no --with-gnutls=yes prefix=$PREFIX && make -j2 && make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >&2 && exit 1 ; }
     cd .. 
 done
 



More information about the Minisip-devel mailing list